## org.eclipse.emf.cdo.spi.server
Class PluginRepositoryProvider

    java.lang.Object
      org.eclipse.emf.cdo.spi.server.ContainerRepositoryProvider
          org.eclipse.emf.cdo.spi.server.PluginRepositoryProvider

All Implemented Interfaces:
  IRepositoryProvider

    public final class PluginRepositoryProvider

extends ContainerRepositoryProvider

Since:
  2.0

Field Summary
`static PluginRepositoryProvider` `INSTANCE`

Method Summary

Methods inherited from class org.eclipse.emf.cdo.spi.server.ContainerRepositoryProvider
`getContainer, getRepository`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### INSTANCE

    public static final PluginRepositoryProvider INSTANCE

Copyright (c) 2004 - 2009 Eike Stepper (Berlin, Germany) and others. All Rights Reserved.